#steps {
	margin: 100px auto !important;
}
.navbar, .footer {
	text-transform: uppercase;
	background: #ddd;
	height: 50px;
	overflow: hidden;
}
#navbar-previous, #nav-step {
	color: #757575;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
}
.step {
	text-align: center !important;
}
#steps {
	width: 100% !important;
}
#steps .step.cycle-slide-active {
	width: 100% !important;
}
#steps .step > .container {
	margin: 0 auto !important;
	width: 900px;
}
.step-quesiton-image img {
	margin: 0 auto;
}
body > .wrap {
	height: auto !important;
	text-align: center;
}
.btn {
	height: 36px;
	overflow: hidden;
}
img.step-question-checked {
	display: none;
}
.step-question-option, .step-question-image {
	position: relative;
}
.step-question-option {
	margin-bottom: 30px;
	cursor: pointer;
}
.step-question-image {
	margin: 0 auto;
	width: 250px;
	text-align: center;
}
.step-question-option.checked img.step-question-checked {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}
.footer-credit {
	margin-top: 10px;
}
.footer .footer-social {
	margin-top: 10px;
}
.footer .footer-social .stButton .stLarge, .footer .footer-social .stButton.stLarge:hover {
	height: 20px;
	width: 20px;
	background-size: 20px 20px;
	overflow: hidden;
}
.footer {
	width: 100%;
	position: fixed !important;
	bottom: 0 !important;
	z-index: 1000;
}
body {
	padding-bottom: 100px;
}